bundles=[
    {
        sha1Sum="4ede2e1fc834ff1aedf7d012a23dbdfbf9958dd7"
        start=true
        url="mvn:io.hawt:hawtio-web::1.4.65:war"
    },
    {
        sha1Sum="7a07353066a80f60fcdeeef9fd15637741ad928f"
        url="mvn:de.wayofquality.blended:blended.hawtio.login:2.0"
    }
]
features=[
    {
        name=blended-jetty
        version="2.0"
    }
]
name=blended-hawtio
version="2.0"
